| $("#discover_photo").append("
= j render partial: 'photo', collection: @photos
| ") $("#discover_album").append("
= j render partial: 'album', collection: @albums
| ") 
- if @photos.next_page
  |  $('.pagination').replaceWith('
  = j paginate(@photos)
  | '); 
- elsif @albums.next_page
  |  $('.pagination').replaceWith('
  = j paginate(@albums)
  | '); 
- else
  |  $('.pagination').remove(); 
